@charset "utf-8";
/* CSS Document */
/*body{
	background:url(/themes/htkg/public/assets/images/bj.jpg);
}*/
.box_d_div{
	height:62px;
	background:url(/themes/htkg/public/assets/images/top_bj.png) repeat-x;
	width:100%;
	margin:0 auto;
	position:absolute;
	top:0;
	z-index:100;
	min-width:1200px;
}
.box_d_div .box_div{
	width:1200px;
	margin:0 auto;
}
.left_logo{
	width:520px;
	float:left;
	display:block;
	height:62px;
	background:url(/themes/htkg/public/assets/images/logo.png) no-repeat left center;
}
.search_div{
	width:300px;
	height:35px;
	background:url(/themes/htkg/public/assets/images/search_bj.png) no-repeat center center;
	float:right;
	margin-top:14px;
	border-radius:10px;
	border:solid 1px #9fb7d1;
}
.search_div .search_input{
	width:235px;
	height:30px;
	line-height:30px;
	margin-left:15px;
	float:left;
}
.search_div .search_tab{
	width:42px;
	height:30px;
	background:url(/themes/htkg/public/assets/images/search.png) no-repeat center center;
	cursor:pointer;
	float:right;
}
.nav_div{
	height:60px;
	background:url(/themes/htkg/public/assets/images/nav_bj.png) repeat-x ;
	width:100%;	
	position:absolute;
	bottom:0;
	z-index: 1000;
}
.nav_div .nav_list{
	width:1200px;
	margin:0 auto;
	height:30px;
	margin-top:14px;
}
.nav_div .nav_list .nav_main{
	padding-right:2px;
	float:left;
	height:30px;
	line-height:30px;
	color:#fff;
	font-size:16px;
	background:url(/themes/htkg/public/assets/images/bor.jpg) no-repeat right center;
}
.nav_div .nav_list .nav_main a{
	 color: #fff;
    /* width: 129px; */
    padding: 0 30px;
    margin: 0 2px;
    display: block;
    text-align: center;
    font-family:"ºÚÌå";
    font-weight: bold;
    font-size: 20px;
}
.nav_div .nav_list .nav_main:last-child{
	background:none;
}
.nav_div .nav_list .nav_main:hover a,.nav_div .nav_list .nav_main.active a{
	color:#2387f5;
	background:#fff;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.lclear{
	overflow:hidden;
}
.blue{
	color:#398ff5;
}
.red{
	color:#d81e06;
}
.top_nav{
	top:0;
	width:782px;
	right: 0;
	background:none;
	z-index: 100;
}
.nav_div.top_nav .nav_list{
	width:100%;
}
.nav_div.top_nav .nav_list .nav_main a{
    width: auto;
    padding: 0 6px;
}
#banner_top .search_div{
	width:184px;
}
#banner_top .search_div .search_input {
    width: 120px;
}
#banner_top .box_d_div{
	 /* background: url(/themes/htkg/public/assets/images/nav_bj.png) repeat-x;  */
	  background: url(/themes/htkg/public/assets/images/bb.jpg) repeat-x;  
}
.top_ban{
	width:100%;
	height:auto;
	max-height:470px;
	
	overflow:hidden;
	position:relative;
}
.top_ban p{
	color: #014099;
    font-size: 36px;
	font-weight:bold;
    bottom: 88px;
    position: absolute;
    left: 120px;
    width: 1200px;
    left: 50%;
    margin-left: -600px;
}
.top_ban img{
	width:100%;
}







